Subject: Re: ZIP-drive [parallel port zip drive as a portable Linux

From: "Tony Godshall" <[email-masked]>
Date: Sun, 30 Jun 1996 18:55:59 +0000

Aslak wrote...
> > > > I have one of the IOMEGA ZIP-drives,100MB, parralell version,
> > > > and was wondering if it is, if it can, and if it will be
> > > > possible to have one's linux system one of these ZIP disks. It
> > > > _is_ possible to have a system on 100Megs, and it would be
> > > > extremely convenient, at least for my purposes.

Eric Hoeltzel...

> I just loaded up Linux on a 1 gig iomega jaz drive last weekend. It
> was quite painless, just dropped a friend's aha1515 into my 486dx50
> and ran the install and make him a bootdisk with loadlin. I would
> say that it was somewhat noticably slower than an IDE drive, but
> pretty acceptable nonetheless. X ran fine too. Highly convenient
> arrangement I would say, and I had never seen one of these jaz
> drives before.

The SCSI version of the zip drive is a bit faster than the parallel
port version the I assume your Jaz drive is a SCSI version too?

Best regards.
Anthony Godshall

-
Paradigm Shifting and Testing
Digital Models and Transformations
Project Engineer, Educator, Programmer